
#calculator-table select {
	width: 134px;
}

#calculator-table input {
	width: 130px;
}

#estimated {
	font-size: 16px;
	text-align: center;	
}

#saving {
	font-size: 16px;
	text-align: center;	
}

#calculator-table hr {
	height: 1px;
	border: 0;
	background: #ddd;	
}

#estimated, #saving {
	background: #acee84;
}